Auto Multiple Choice - Bug # 478: Le curseur tourne toujours lors de la création du sujet

Status: Closed Priority: High

Author: Frédéric Bréal Category: Graphical Interface

Created: 05/03/2017 Assignee:

Updated: 03/06/2018 Due date:

Description: J'ai crée un sujet avec le modeéle txt et I'icone du curseur tournait toujours (cercle avec points noirs en
dégradé).

Cela n'a pas semblé empécher la modification du fichier. Les touches de I'onglet préparation fonctionnent
mais c'est perturbant car on a I'impression qu'AMC charge quelque chose.
En fermant puis en rouvrant AMC, l'icéne du curseur est redevenue normale.

La copie d'écran n'a pas enregistré le curseur.
AMC :1.3.0+hg2017-05-02

History

05/04/2017 10:52 am - Alexis Bienveniie

Je n'arrive pas a reproduire le probléme. Pouvez-vous me dire pas a pas ce que vous faites pour qu'il se manifeste ?

05/04/2017 03:12 pm - Frédéric Bréal

Moi non, grosse honte. Pourtant, j'ai fait et refait des tests hier avant de poster le message.

Mon hypothese : hier, ubuntu s'est mis a jour en méme temps qu'AMC et je n'ai pas d redémarrer le pc et j'ai lancé directement un test pour la
nouvelle option randomseed en AMC-txt.

Désolé.

06/07/2017 03:52 pm - Frédéric Bréal
- File AMC-bug added

- File AMC-DEBUG-83S1nZrr.log added

Version Ubuntu 16.04 a jour et redémarrée, AMC test a jour.

Une vidéo pour mieux comprendre le souci.

09/20/2017 02:43 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Merci pour ces précisions. Le probleme devrait étre résolu avec la révision commit:80400ecac90f.

03/06/2018 09:28 am - Alexis Bienveniie
- Status changed from Resolved to Closed

Files

AMC-DEBUG-fUyS1byA.log 29 kB 05/03/2017 Frédéric Bréal
AMC-bug 638.7 kB 06/07/2017 Frédéric Bréal
AMC-DEBUG-83S1nZrr.log 76.3 kB 06/07/2017 Frédéric Bréal
